&initial_coordinates &end

&block label="Vacuum before tantalum foil" material="Vacuum" 
   z_lower_cm=-1.0 z_upper_cm=0.0 
   x_lower_cm=-10 x_upper_cm=10 
   y_lower_cm=-10 y_upper_cm=10 
&end

&block label="Tantalum foil" material="Ta"
   z_lower_cm=0.0 z_upper_cm=0.1 z_slices=1
   x_lower_cm=-10 x_upper_cm=10 
   y_lower_cm=-10 y_upper_cm=10 
&end

&block label="Vacuum after tantalum foil" material="Vacuum" 
   z_lower_cm=0.1 z_upper_cm=1 
   x_lower_cm=-10 x_upper_cm=10 
   y_lower_cm=-10 y_upper_cm=10 
&end

! surface for gathering particle coordinates of forward beam.
&block label="Output volume" material="Vacuum"  
   outputfile=tutor1.out
   z_lower_cm=1.0 z_upper_cm=100   
   x_lower_cm=-10 x_upper_cm=10
   y_lower_cm=-10 y_upper_cm=10 
&end

! surface for gathering particle coordinates of reflected beam.
&block label="Reflected particles" material="Vacuum"  
   outputfile=tutor1.reflected
   z_lower_cm=-20.0 z_upper_cm=-1.0
   x_lower_cm=-10 x_upper_cm=10 
   y_lower_cm=-10 y_upper_cm=10 
&end

