&initial_coordinates &end

&block label="Projection of 4 mm quartz disk" material="SiO2" 
   z_lower_cm=0.0 z_upper_cm=0.5656
   x_lower_cm=-1 x_upper_cm=1 
   y_lower_cm=-1 y_upper_cm=1 
&end

&block label="Vacuum inside Cu pipe" material="vacuum" 
   z_lower_cm=0 z_upper_cm=240 
   x_lower_cm=-5.5 x_upper_cm=5.5
   y_lower_cm=-0.7 y_upper_cm=0.7
&end

&block label="Cu pipe" material="Cu" 
   z_lower_cm=0 z_upper_cm=240 z_slices=30
   x_lower_cm=-5.5 x_upper_cm=5.5 x_slices=11
   y_lower_cm=-0.93 y_upper_cm=0.93
&end

&block label="Vacuum outside Cu pipe" material="vacuum" 
   z_lower_cm=0 z_upper_cm=240 
   x_lower_cm=-5.5 x_upper_cm=5.5
   y_lower_cm=-1.1 y_upper_cm=1.1
&end

&block label="Undulator" material="Fe" 
   z_lower_cm=0 z_upper_cm=240  z_slices=30
   x_lower_cm=-5.5 x_upper_cm=5.5 x_slices=11
   y_lower_cm=1.1 y_upper_cm=5.1  y_slices=8
&end
&block label="Undulator" material="Fe" 
   z_lower_cm=0 z_upper_cm=240  z_slices=30
   x_lower_cm=-5.5 x_upper_cm=5.5 x_slices=11
   y_lower_cm=-5.1 y_upper_cm=-1.1  y_slices=8
&end

&block label="Output volume" material="vacuum" 
   outputfile="ID.out"
   z_lower_cm=240 z_upper_cm=260
   x_lower_cm=-5.5 x_upper_cm=5.5
   y_lower_cm=-5.0 y_upper_cm=5.0
&end


